package bdi4jade.examples.undo.domain;

/**
 * @author jgfaccin
 *
 */
public class Fan extends Device {

	private static final long serialVersionUID = -1324637928687538418L;

	public Fan(String id) {
		super(id);
	}

}
